﻿
.ui-splash-background
{
	
	position: absolute;
	left: 0px;
	top: 0px;
	bottom: 0px;
	right: 0px;	
	background: #aaa url(images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x; opacity: .80;filter:Alpha(Opacity=80); 
	z-index: 9998;
	
}

.ui-splash-board
{
	position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -50px;
  margin-left: -200px;
	height: 100px;
	width: 400px;
	background-color: #555;
	border: 2px solid #000;
	z-index: 9999;
}

.ui-splash-container
{
	padding: 35px 5px 5px 5px;
}

table.ui-splash-table
{
	margin-left: auto;
	margin-right: auto;
}
			
table.ui-splash-board tr td
{
	vertical-align: middle;
}